Subject: Trainer Candidate - Annu Priya
From: Annu Priya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 05:44:39 -0400

| | Tech Support Test

Name | Annu Priya
E-mail | [email-masked]
Phone Number | (91) 9971008139
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Info EDGE | ASSISTANT MANAGER | CURRENTLY WORKING | 33800
Previous Employer 1 | PAYTM PAYMENTS BANK | SENIOR ASSOCIATE | 3RD JUNE,2019 | 26700
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 DAYS
Please briefly describe your work experience specifically in training? | Currently working in product development team with 99acres.com to develop products by identifying potential products; determining specifications, product support in entire product lifecycle. • A dedicated professional with 6 years’ significant exposure in process product management, sales operations
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I participated in the training and managing team of third party vendors by visiting different locations of West India and set up the complete process of patm KYC in 3 months
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but that you also take things a step further to exceed — rather than just meet — expectations.
What according to you makes you a good candidate for this position? | I am qualified for this position because I have the skills you need and the experience to back it up.”
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |